Уязвимость в ftpd демоне в IBM AIX

Дата публикации:
10.01.2007
Всего просмотров:
1675
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-6914
CVE-2006-6915
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к важным данным на системе и вызвать отказ в обслуживании приложения.

Две уязвимости существуют из-за неизвестной ошибки в bos.net.tcp.client. Удаленный пользователь может вызвать отказ в обслуживании приложения или получить доступ к паролям пользователей. Подробности уязвимостей не сообщаются.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=isg1IY89168

или введите имя

CAPTCHA